/**
 * $Id$
 *
 * The cascading style sheet for the Achewood site fo MS IE.
 */

p, ul, ol, dl
{
	margin-top: 1em;
	margin-bottom: 1em;
}
hr
{
	height: 1px;
}
#site_navigation ul.navigation
{
	margin-left: 0;
}
body#archive ul#month_list li
{
	padding-left: 1em;
}
#footer
{
	padding-bottom: 1em;
}
#home_footer .center
{
	margin:0 15px 0 15px;
}
body#product .stock-info
{
	width: 95%;
}
body#product .stock-info .controls
{
	background-color: #fff;
}
body#product .stock-info .controls p
{
	margin-top: 0;
}
body#product .stock-info
{
	margin-bottom: 1em;
}
body#product.poster .product-images
{
	width: 95%;
	height: 415px;
}
body#product #content
{
	overflow: hidden;
}
body#product #content ul
{
	text-indent: 2em;
}
body#product #content ul li
{
	margin-left: 0;
}
.testimonial p.attribution
{
	padding-right: 0;
}
#dialog_overlay
{
	position: absolute;
	width: 110%;
	height: 2000px;
}
#dialog_overlay .mask
{
	height: 2000px;
}
#dialog_overlay .mask
{
	filter: alpha(opacity=80);
}
body#books #shop_by_category
{
	margin-top: 3em;
}
body#books ul#book_types li
{
	padding-bottom: 1em;
}
body#donors br.hidden
{
	display: block;
}
body#patrons .right
{
	float: none;
}
body#product #content ul.style-thumbnails li
{
	margin-right: 0;
}
